MIB Viewer

mvpnPmsiEncapsulationType

OBJECT-TYPE
1.3.6.1.2.1.243.1.4.1.8
Access
read-only
Status
current
Sub-identifiers
0
The encapsulation type used for sending packets through the PMSI corresponding to this entry. The enumerated encapsulation types and the corresponding descriptions are as follows: greIp : Generic Routing Encapsulation (GRE) (RFC 2784) ipIp : IP-in-IP encapsulation (RFC 2003) mpls : MPLS encapsulation (RFC 3032)
INTEGER { greIp (1), ipIp (2), mpls (3) }